.selectnav { display: none; }

#log-panel .button1 {
  display: none;
}

@media screen and (max-width: 767px) {
  a#menupanel {display: block;}
  .span9 #nav, .span12 #nav { display: none; }
  .span9 .selectnav, .span12 .selectnav { display: block; width:98%; }
  .selectnav { margin: 3px 1%; }
  .menu-nav {
    display: none;
  }
  #log-panel .button1 {
    display: inline;
    float: none !important;
    margin: 3px;
  }
  a#v_toggle {
    display: none;
  }
}

@media (min-width: 1200px) { 
  .camera_caption h1 {
    font-size: 180%;
    letter-spacing: -1px;
    margin: 4px 0px;
  }
  .camera_caption h2 {
    font-size: 190%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption {
    font-size: 110%;
  }
  
  .tmp-content-area, .blog-featured .article-bg {
    padding: 30px 40px;
  }
  
  .blog-featured {
    margin: -30px -40px;
  }
  
  
}


/* Large desktop */

@media (min-width: 980px) and (max-width: 1199px) { 

  .camera_caption h1 {
    font-size: 230%;
    letter-spacing: -1px;
    margin: 4px 0px;
  }
  
  .camera_caption h2 {
    font-size: 140%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption {
    font-size: 110%;
  }
  
  #menu .menu-nav > li a {
    padding: 16px 7px;
    font-weight: 600;
    font-size: 12px;
  }
  
  #menu .menu-nav li li a {
    padding: 6px 7px;
  }
  
  #search-position label {
    width: 14%;
  }

  #search-position .inputbox {
    width: 45%;
  } 

  #search-position .button {
    width: 34%;
  }
  
  .hidden-large-desktop {
    display: none;
  }
  
  .tmp-content-area, .blog-featured .article-bg  {
    padding: 20px 30px;
  }
  
  .blog-featured {
    margin: -20px -30px;
  }

  
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

  body {
    font-size: 11px !important;
  }

  h3 {
    font-size: 130%;
  }

  .camera_caption h1 {
    font-size: 150%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption h2 {
    font-size: 120%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption {
    font-size: 100%;
  }
  
  #menu .menu-nav > li a {
    padding: 16px 7px;
    font-weight: 600; /*firstcms*/
    text-transform: none;
    font-size: 12px;
  }

  #menu .menu-nav li li a {
    padding: 6px 7px;
  }
  
  #menu #nav ul li a { font-size: 11px; }
  
  #search-position label {
    width: 16%;
  }

  #search-position .inputbox {
    width: 35%;
  } 

  #search-position .button {
    width: 42%;
  }
  
  .tmp-content-area, .blog-featured .article-bg {
    padding: 10px 20px;
  }

  .blog-featured {
    margin: -10px -20px;
  }


}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

  .fleft, .fright,#footer-line .fright ul.menu {
    text-align: center;
  }

  #loginform-handler, #site-name-handler {
    height: auto !important;
  }
  


/*firstcms updated */
#sn-position h1, #sn-position h2 {
    position: static;
     padding-left:20px;
    padding-top:20px;
    padding-bottom:20px;

    text-align: center;
background-color:#000000;
}




  
  #log-panel {
    top: 0px;
  }

  .custom_style1 img.style1-image {
    float: left;
    width: 25%;
  }

  .with-image {
    width: 75%;
    float: left;
  }
  
  .custom_style1 .style1-arrow {
    left: 25%;
    top: 50%;
    margin-left:-60px;
    margin-top: -30px;
  }


  .clsbg-left, .clsbg-right { background: none; }

  .rm-line {
    display: block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 20px;
    height: 3px;
    margin: 3px 20px 3px 20px;
  }
  
  a#menupanel {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  
  .menuborders { display: none; }
  
  #bot-modules .span2 {
    width: 100% !important;
  }
  
  .tmp-content-area, .blog-featured .article-bg  {
    padding: 20px;
  }

  .blog-featured {
    margin: -20px;
  }
  
  #site-name-handler div.mod-handler, #loginform-handler div.mod-handler {
    padding: 0px;
  }
  
  span.closemenu {
    font-size: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    float: right;
  }
  
  #search-position label {
    width: 16%;
  }

  #search-position .inputbox {
    width: 35%;
  } 

  #search-position .button {
    width: 42%;
  }
  
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 


  .custom_style1 .style1-arrow {
    display: none;
  }

  #foo-left-right .span6 p {
    text-align: center !important;
  }

  .camera_pag {
    bottom: 6% !important;
  }
  
  .tmp-content-area {
    padding: 20px;
  }
  
  #search-position label {
    display: none;
  }

  #search-position .inputbox {
    width: 44%;
  } 

  #search-position .button {
    width: 50%;
  }

}






